### Method

# WebKit FindController get_options

#### Declaration [src]

    guint32
    webkit_find_controller_get_options (
      WebKitFindController* find_controller
    )

#### Description [src]

Gets the `WebKitFindOptions` for the current search.

Gets a bitmask containing the `WebKitFindOptions` associated with the current search.

Gets property | `WebKit.FindController:options`

#### Return value

Type: `guint32`

A bitmask containing the `WebKitFindOptions` associated with the current search.